<style>
/* Allgemein gilt:
     .glp- Klassen sind für die allgemeine Webseite (Hauptfarbe: türkis)
     .toolkit- Klassen sind für den Teil Toolkit Pflanzenschutz (Hautpfarbe: orange)*/


.navbar-main {
  font-size: 15px;
}

.navbar-main li a {
  padding: 0 15px;
}

.navbar {
  top: 57px;
}

.navbar.navbar-top {
  margin-bottom: 57px;
}

/* Top Navbar with Language */
.top-navbar-section-meta {
  background: #0e6282;
  position: absolute;
  top: 0;
  width: 100%;
  text-align: right;
  padding-right: 1.5rem;
}

.top-navbar-section-meta a {
  color: white;
}

.top-navbar-section-meta a:hover,
.top-navbar-section-meta a:focus {
  color: #43a792;
}

.top-navbar-section-meta .language-menu {
  list-style: none;
  padding-left: 0;
}
.top-navbar-section-meta .language-menu > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px
}
.top-navbar-section-meta .language-menu .active a {
  font-weight: bold;
  color: #70c6b4;
}

.navbar-default-transition.navbar-transition {
  top: 0;
}

/* Searchbar in Top-Nav */

.search-input form {
  padding-top: 10px;
}

.quicksearch-submits {
  margin-left: 3px;
}
.quicksearch-submits .glyphicon {
  right: 2px;
}

/* .search-input {
  height: 44px;
  width: 200px;
  border-radius: 0;
  align-items: center;
  padding: 0 0 0 20px;
  position: relative;
  background: #fff;
}

.search-input .input-group {
  border: none;
  height: 25px;
  width: 150px;
  color: #1b1b1b;
  font-size: 15px;
  outline: none;
} */


/* .input:focus ~ .label {
  font-size: 9px;
  top: 3px;
  color: #4279a3;
  transition: all 0.5s ease;
}

.label {
  color: #aaaaaa;
  position: absolute;
  top: 13px;
  pointer-events: none;
  transition: all 0.5s ease;
} */

/* .search-input .input-group-btn {
  background: #4279a3;
  height: 40px;
  min-width: 40px;
  align-items: center;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  justify-content: center;
  cursor: pointer;
  right: 2px;
  position: absolute;
  transition: all 1s ease;
} */

/* .icon {
  display: inline-flex;
}

.icon-18 {
  width: 18px;
  height: 18px;
} */

/* .highlight {
  width: 0px;
  height: 1px;
  background: #4279a3;
  position: absolute;
  bottom: 8px;
  transition: all 1s ease;
}

.input:focus ~ .highlight {
  width: 150px;
  transition: all 1s ease;
} */

/* Abstand zwischen breadcrumb und carousel wegnehmen */
.breadcrumb-section {
  margin-bottom: 0px !important;
}

.frame-type-carousel_small {
  padding-top: 0px;
}

.section {
  padding-top: 0.5rem;
}

.btn,
.dropdown-menu {
  border-radius: 0px;
}

.dropdown-menu>li>a:hover {
  background-color: #F39721;
}

/*#content > .frame {
    padding-top: 0px;
    padding-bottom: 0px
  }*/

/* Titelbanner: container */
.glp-carousel-banner-container,
.toolkit-carousel-banner-container {
  position: relative;
  margin-top: -150px;
  z-index: 99;
}

/* Titelbanner: Bannerinhalt */
.glp-banner,
.glp-banner-klein,
.toolkit-banner,
.toolkit-banner-klein {
  color: white;
  padding: 25px 25px 13px 25px;
  box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%);
  /* border-radius: 8px;
    box-shadow: 0px 5px 20px 5px rgba(0, 0, 0, .2); */
}
#c4174 .carousel-item-type-backgroundimage, /*Sonnenblumen Hintergrundbild - Schutz der Kulturen*/
#c4218 .carousel-item-type-backgroundimage
{
  background-position: 100% 17%;
}

.umwelt-banner {
  /* Blauer Verlauf */
  color: white;
  padding: 25px 25px 13px 25px;
  box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%);
  background-image: linear-gradient(90deg, #009cdc, #08a6e7);
}

.kulturen-banner {
  /* Grüner/Türkiser Verlauf */
  color: white;
  padding: 25px 25px 13px 25px;
  box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%);
  background-image: linear-gradient(90deg, #26aa94, #2cb29c);
}

.glp-banner-image {
  width: 100%;
  max-width: 150px;
}

/* farbliche Anpassungen */
.glp-banner,
.glp-banner-klein {
  background-image: linear-gradient(20deg, #43a792, #42BD7F);
  /*#7EB5A9); */
  /*background-color: #43a792; /* Türkis */
}

.toolkit-banner,
.toolkit-banner-klein {
  background-image: linear-gradient(20deg, #F39721, #F9C616);
  /*background-color: #F39721; /* Orange */
}

/* Abstände und Schriften */
.glp-banner-klein,
.toolkit-banner-klein {
  padding: 15px 15px 3px 15px;
}

.glp-banner h1,
.glp-banner-klein h1,
.toolkit-banner h1,
.toolkit-banner-klein h1 {
  font-weight: 700;
  font-size: 3.5rem;
}

.glp-banner h3,
.glp-banner-klein h3 {
  font-weight: 700;
  font-size: 2.0rem;
}

/* Underline für "Themen" */
.glp-themen-titel {
  background-image: linear-gradient(90deg, #FF0F00 0, #FF640D);
  background-size: 100% 20%;
  background-repeat: repeat-x;
  background-position: 100% 90%;
}


/* Toolkit Anpassungen */
.toolkit-table {
  border: solid 1px #F39721;
  background-color: rgba(243, 151, 33, 0.2);
}

.toolkit-table td {
  padding: 5px;
  vertical-align: top;
}

.toolkit-table td p {
  padding: 0px;
  margin: 0px;
}

.toolkit-table-header {
  background-color: #F39721;
  /* Orange */
  color: white;
  font-weight: 700;
}

/* Tabelle - Umwelt & Schutz der Kulturen*/
.umwelt-table {
  background-color: rgba(0, 156, 220, 0.2);
  width: 100%;
}

.kulturen-table {
  background-color: rgba(38, 170, 148, 0.2);
  width: 100%;
}

.umwelt-table-header {
  background-color: #009cdc;
  color: white;
  font-weight: 700;
}

.kulturen-table-header{
background-color: #26aa94;
  color: white;
  font-weight: 700;
}

.umwelt-table td,
.kulturen-table td{
  padding: 5px 20px 5px 0px;
  vertical-align: top;
}

.umwelt-table td p,
.kulturen-table td p{
  padding: 0px;
  margin: 0px;
}

.umwelt-table-header td,
.kulturen-table-header td{
  padding: 5px 10px;
}


.toolkit-5col {
  display: inline-block;
  padding: 0px 10px 0px 10px;
  width: 100%;
}

.toolkit-label-new {
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 0px;
}


.footer-section {
  padding-bottom: 0;
}

.footer-section a {
  color: white;
}


@media (min-width: 576px) {}

@media (min-width: 768px) {
  .top-navbar-section-meta .language-menu {
    padding-left: 0;
        list-style: none;
        margin-left: -5px;
  }
  
}

@media (min-width: 992px) {
  .toolkit-5col {
    padding: 0px;
    width: 20%;
  }

  .body-bg-top {
    padding-top: 200px;
  }
  
}


@media (min-width: 1200px) {}

</style>